.cfs-calculator input {
  background-color: #f4f4f4;
  border: 1px solid #f4f4f4;
  padding: 10px 15px;
  min-height: 44px;
  width: 100%;
  color: #212529;
  outline: unset;
}

.cfs-calculator input:focus {
  border: 1px solid #492463;
}

.cfs-calculator label {
  font-size: 1.1rem;
  line-height: 1.5rem;
  display: inline-block;
  margin-bottom: 5px;
  color: #492463;
}

.cfs-calculator [class^="result_"] p span {
  font-weight: 600;
}

.cfs-calculator [class^="result_"] {
  display: none;
  background-color: #f50537;
  color: white;
  margin-top: 30px;
  padding: 15px 15px 15px 19px;
  font-size: 1.1rem;
  line-height: 1.8rem;
}

.cfs-calculator [class^="result_"] p {
  margin-bottom: 10px;
}

.cfs-calculator [class^="result_"] a {
  position: relative;
}

.cfs-calculator [class^="result_"] a::before {
  position: absolute;
  content: "";
  background-color: #ffffff;
  bottom: -1px;
  left: 0;
  width: 30px;
  height: 1px;
  transition: 0.3s;
}

.cfs-calculator [class^="result_"] a:hover::before {
  width: 45px;
}

.cfs-calculator [class^="result_"] a:hover {
  color: white !important;
}

.cfs-calculator [class^="result_"] p span.final-price {
  background-color: #473344;
  color: white;
  font-size: 22px;
  padding: 3px;
}
